#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 checkers
version:              0.5.6
visibility:           public
id:                   checkers-0.5.6-4o0zkpSHtMzAS0qSqNEyD5
key:                  checkers-0.5.6-4o0zkpSHtMzAS0qSqNEyD5
license:              BSD-3-Clause
copyright:            (c) 2008-2013 by Conal Elliott
maintainer:           conal@conal.net
author:               Conal Elliott
stability:            experimental
homepage:             https://github.com/conal/checkers
synopsis:             Check properties on standard classes and data structures.
description:
    '\'''\''Checkers'\'''\'' wraps up the expected properties associated with various
    standard type classes as QuickCheck properties.  Also some morphism
    properties.  It also provides arbitrary instances and generator combinators
    for common data types.

    &#169; 2008-2013 by Conal Elliott; BSD3 license.

category:             Testing
abi:                  5ba3f869c7e7aab2566f1ec3599641b8
exposed:              True
exposed-modules:
    Test.QuickCheck.Bottoms Test.QuickCheck.Checkers
    Test.QuickCheck.Classes Test.QuickCheck.Instances
    Test.QuickCheck.Instances.Array Test.QuickCheck.Instances.Char
    Test.QuickCheck.Instances.Eq Test.QuickCheck.Instances.List
    Test.QuickCheck.Instances.Maybe Test.QuickCheck.Instances.Num
    Test.QuickCheck.Instances.Ord Test.QuickCheck.Instances.Tuple
    Test.QuickCheck.Later Test.QuickCheck.Utils

hidden-modules:       Control.Monad.Extensions
import-dirs:          /usr/lib/ghc-8.10.3/site-local/checkers-0.5.6
library-dirs:         /usr/lib/ghc-8.10.3/site-local/checkers-0.5.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/checkers-0.5.6
hs-libraries:         HScheckers-0.5.6-4o0zkpSHtMzAS0qSqNEyD5
depends:
    QuickCheck-2.14.2-IXKLxRrDy2AADGOD0gJ0z9 array-0.5.4.0
    base-4.14.1.0 random-1.2.0-LHRkkrhiGQLBP4uqbvAKDd
    semigroupoids-5.3.4-KUC7l8xyj0M394V7GkIVrm

haddock-interfaces:   /usr/share/doc/haskell-checkers/html/checkers.haddock
haddock-html:         /usr/share/doc/haskell-checkers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

